/* WebHost help template */
/* -----------------------------------

 This is the css for Snap Online context help pages --*/

/** RG 20140921 user dor the WebHost context sensitive help topics */
/* Badly hacked - needs tidying up */




/* global -------------------------------------------------------------------*/

/* hiding unwanted stuff */
.nostyle, 
.hide {
    display: none;
}

/* layout -------------------------------------------------------------------*/
#primary {
	float: left;
	padding-left: 15px;
	padding-right: 15px;

}

	
#WH_footer  {
float: left; 
    margin-right: 0;
    margin-left: 0;
    text-align: center;
    font-size: 11px;
    padding-top: 15px;
	margin-bottom:10px;
    padding-bottom: 20px;
	border-top: 1px solid #b2daf7;
	border-bottom: 1px solid #b2daf7;
    width: 100%;
} 

/*
#WH_footer{
	float: left;
	width: 100%;
	border-top: 1px solid #b2daf7;
	border-bottom: 1px solid #b2daf7;
    text-align: center;
}
*/
#WH_footer  a {
	color: #0066cc;
	text-decoration: none;
	font-weight: bold;
}
}
#WH_footer  a:hover {
	text-decoration: underline;
	color: #585858;
		font-weight: bold;
}

